A new upstream version is available: 1.0202

package:
libcatmandu-store-elasticsearch-perl
severity:
high
created:
2019-01-28
last updated:
2020-04-06

A new upstream version 1.0202 is available, you should consider packaging it.